#### 3.25.4 bars

The bars command controls the tics at the ends of error bars, and also at the end of the whiskers belonging to a boxplot.

Syntax:

          set bars {small | large | fullwidth | <size>} {front | back}
          unset bars
          show bars

‘small‘ is a synonym for 0.0, and ‘large‘ for 1.0. The default is 1.0 if no size is given.

The keyword ‘fullwidth‘ is relevant only to boxplots and to histograms with errorbars. It sets the width of the errorbar ends to be the same as the width of the associated box. It does not change the width of the box itself.

The ‘front‘ and ‘back‘ keywords are relevant only to errorbars attached to filled rectangles (boxes, candlesticks, histograms).